use BDta_10_25_1_1_10_80.dta, clear
rename x1 latitude
rename x2 longitude
twoway (scatter longitude latitude, msize(tiny)), ylabel(1(8)41, grid glcolor(gray) glpattern(dot)) ymtick(1(1)41, nolabels ticks)  xlabel(1(8)41, grid glcolor(gray) glpattern(dot)) xtitle(,size(medium)) ytitle(,size(medium)) xmtick(1(1)41, nolabels ticks) scheme(s1mono)  fxsize(95) fysize(95) title(Spread out pattern of observed locations, position(6) size(medlarge))  
graph save Graph "/mnt/home/verdierv/Spatial/Spatial/Graph1.gph", replace
use BDta_10_25_1_2_10_80.dta, clear
rename x1 latitude
rename x2 longitude
twoway (scatter longitude latitude, msize(tiny)), ylabel(1(8)41, grid glcolor(gray) glpattern(dot)) ymtick(1(1)41, nolabels ticks)  xlabel(1(8)41, grid glcolor(gray) glpattern(dot)) xtitle(,size(medium)) ytitle(,size(medium)) xmtick(1(1)41, nolabels ticks) scheme(s1mono)  fxsize(95) fysize(95) title(Tight pattern of observed locations, position(6) size(medlarge))  
graph save Graph "/mnt/home/verdierv/Spatial/Spatial/Graph2.gph", replace
graph combine  "/mnt/home/verdierv/Spatial/Spatial/Graph1.gph" "/mnt/home/verdierv/Spatial/Spatial/Graph2.gph", imargin(0 0 0 0) graphregion(margin(0 0 0 0)) scheme(s1mono) xsize(6) ysize(3) iscale(*1.2)
graph export "/mnt/home/verdierv/Spatial/Spatial/CombinedGraphLocations.eps", as(eps) preview(off) replace

