*Feasible cluster estimator

use ${root}/Temp/${tempname}.dta, clear
sort cluster id t
xtset id t

local crossdep=1

do Code/PrepareData.do

do Code/DeclareFunctions.do

do Code/EstimateParameters.do `crossdep'

do Code/ComputeVCMatrix.do

do Code/ComputeYtildehat.do

drop if t==0|t==${T}

putmata yl1tildehat yl1tilde ytilde, replace
mata: rhohat=(yl1tildehat'*Vutildeinv*yl1tilde)^-1*(yl1tildehat'*Vutildeinv*ytilde)
mata: st_numscalar("rhohat",rhohat)

mata: Select=I(${G})#J(${ng}*(${T}-1),${ng}*(${T}-1),1)
mata: uhat=ytilde-rhohat*yl1tilde
mata: varrhohat=((yl1tildehat'*Vutildeinv):*(uhat'))*Select*(uhat:*(Vutildeinv*yl1tildehat))/(yl1tildehat'*Vutildeinv*yl1tilde)^2
mata: st_numscalar("varrhohat",varrhohat)

global rhohat=rhohat
global varrhohat=varrhohat







