*Compute estimated conditional expectation of ytilde

xtset id t

gen ypastsum2=L.ypastsum
gen yl1pastsum2=L.yl1pastsum
gen ypastsumothers2=L.ypastsumothers
gen yl1pastsumothers2=L.yl1pastsumothers

drop ypastsum yl1pastsum ypastsumothers yl1pastsumothers
rename ypastsum2 ypastsum
rename yl1pastsum2 yl1pastsum
rename ypastsumothers2 ypastsumothers
rename yl1pastsumothers2 yl1pastsumothers

drop if t==${T}|t==0

su id if t==1
global nobs=r(N)

mata

crossdep=`crossdep'
Tmax=${T}-2

ytilde=st_data(.,"ytilde")
yl1tilde=st_data(.,"yl1tilde")
yl1=st_data(.,"yl1")

t=st_data(.,"t")

ones=J(rows(t),1,1)
T=${T}*ones

xi1=st_data(.,"xi1")
xi2=st_data(.,"xi2")

ypastsum=st_data(.,"ypastsum")	
yl1pastsum=st_data(.,"yl1pastsum")
ypastsumothers=st_data(.,"ypastsumothers")	
yl1pastsumothers=st_data(.,"yl1pastsumothers")

Tmax=${T}-2

rhohat=parhat[1,1]

sigmauhat=parhat[1,5]

bhat=1/(1-rhohat)
sigma0hat=(sigmauhat^2/(1-rhohat^2))^.5

yl1tildehat=yl1tildehat((parhat,(bhat,sigma0hat)))

end

getmata yl1tildehat, replace



*end



