sort cluster id t
xtset id t

*Create all necessary variables
	
by id: gen ypastsum=sum(y)
egen ytotalsum=sum(y), by(id)
gen yfuturesum=ytotalsum-ypastsum
gen ytilde=y-(1/(${T}-t))*yfuturesum if t<${T}

gen yl1=L1.y if t>0
by id: gen yl1pastsum=sum(yl1)
egen yl1totalsum=sum(yl1), by(id)
gen yl1futuresum=yl1totalsum-yl1pastsum
gen yl1tilde=yl1-(1/(${T}-t))*yl1futuresum if t<${T}

egen xi1=sum(y*(t==0)), by(id)
egen xi2=sum(y*(t==0)), by(cluster)
replace xi2=(1/(ng-1))*(xi2-xi1)

drop ypastsum yl1pastsum
by id: gen ypastsum=(1/t)*sum(y*(t!=0)) if t>0
by id: gen yl1pastsum=(1/t)*sum(L1.y) if t>0
egen ypastsumothers=sum(ypastsum) if t>0, by(cluster t)
replace ypastsumothers=(1/(ng-1))*(ypastsumothers-ypastsum)
egen yl1pastsumothers=sum(yl1pastsum) if t>0, by(cluster t)
replace yl1pastsumothers=(1/(ng-1))*(yl1pastsumothers-yl1pastsum) if t>0

replace yl1=0 if t==0
replace ypastsum=0 if t==0
replace yl1pastsum=0 if t==0
replace ypastsumothers=0 if t==0
replace yl1pastsumothers=0 if t==0
replace yl1tilde=0 if t==0

gen yp1=F1.y

su id if t==1
global nobs=r(N)


*end


